TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

pAdicRing ( res^pad L ) -> res^pad

### Description

<shortdoc> The p-adic subring of L. </shortdoc>

### Examples

x_q := pAdicQuotientRing(3,32); pAdicRing(x_q);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack